@import url("reset-min.css");
@import url("fonts-min.css");


/***** GENERAL TAGS & CLASSES *****/
body {
	background: #DFDFDF url("images/body-bg.jpg");
	color: #010101;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-align: center;
	padding-top: 21px; /*77px;*/
	padding-bottom: 30px;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
a {
	color: #91A5A5;
	text-decoration: none;
}
a:hover {
	color: #010101;
	text-decoration: underline;
}
a img {
	border: none 0;
}
a.previous {
	background: url("images/arrow-previous.gif") no-repeat left center;
	padding-left: 12px;
}
a.next {
	background: url("images/arrow-next.gif") no-repeat right center;
	padding-right: 12px;
}
.hidden {
	position: absolute;
	left: -1000px;
}


/***** CONTAINER *****/
#container {
	background: url("images/paper-repeat-bg.png") repeat-y 0 655px;
	margin: 0 auto;
	text-align: left;
	width: 754px;
}
#container-gutter {
	background: url("images/paper-head-bg.jpg") no-repeat;
	height: 1%;
	overflow: hidden;
	padding: 9px 9px 18px 86px;
}


/***** SIDEBAR *****/
#sidebar {
	float: left;
	width: 127px;	
}
#sidebar-gutter {
	padding-top: 40px;
}
#logo {
	background: url("images/krowji-making-space.gif") no-repeat center center;
	height: 93px;
	margin-bottom: 33px;
	width: 127px;
}
#logo span {
	position: absolute;
	left: -9999px;
}
#navigation .title {
	position: absolute;
	left: -9999px;
}
#navigation ul {
	background: url("images/menu-divider-bg.gif") repeat-x bottom left;
	margin-left: 12px;
}
#navigation ul li {
	background: url("images/menu-divider-bg.gif") repeat-x;
	font-size: 85%;
}
#navigation ul ul{
  margin-left:  0;
  background:   none;
}

#navigation ul li ul li {
	background: none;

}
#navigation ul li a {
	color: #53534a;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 8px 12px;
	position: relative;
	left: -12px;
	width: 115px;
}
#navigation ul li a:hover {
	color: #000;
}
#navigation ul li a.active {
	background: url("images/menu-arrow.gif") no-repeat left center;
	color: #000;
}


#navigation li.expanded a{
  color:    #000;
}

#navigation li.leaf a{
  color:    #53534a;
}
#navigation ul li ul li a{
  padding:  3px 0 3px 12px;
}


#navigation ul li ul li ul{
  display: none;
}




/***** MAIN *****/
#main {
	float: right;
	width: 492px;
}
#main-gutter {

}


/***** HEADER *****/
#header {
	margin-bottom: 18px;
}
#header-gutter {

}


/***** CONTENT *****/
#content {
	margin-bottom: 27px;
}
#content-gutter {
	background: url("images/divider.gif") repeat-x;
	height: 1%;
	overflow: hidden;
}
#content h1.title {
	background: url("images/divider.gif") repeat-x bottom left;
	color: #000;
	font-size: 93%;
	padding-bottom: 0.84em;
	padding-top: 0.84em;
	text-transform: uppercase;
	margin-bottom: 1.2em;
}
#content h2.title, #content h2.introduction, s#content ul li h2 {
	background: url("images/divider-dots.gif") repeat-x bottom left;
	color: #91A5A5;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 123.1%;
	margin-bottom: 0.8em;
	padding-bottom: 0.8em;
}

#content h2.title a{
  font-weight:  normal;
}

#content p, #content li {
	font-size: 85%;
	line-height: 140%;
}



#content p, #content ol, #content ul, #content address {
	margin-bottom: 1em;
}
#content img.image {
	border: solid 1px #53534A;
	margin-bottom: 1.6em;
}
#content p.rightalign {
	float: right;
	margin: 0 0 0.5em 0.5em;
}
#content.home h2.title {
	background: url("images/divider.gif") repeat-x bottom left;
	color: #91A5A5;
	font-size: 123.1%;
	font-weight: bold;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	text-transform: uppercase;
}
#content.ceramics h1.title {
	color: #91A5A5;
	font-weight: bold;
}
#content.ceramics h2.title {
	background: url("images/divider.gif") repeat-x bottom left;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 93%;
	text-transform: uppercase;
	padding-top: 0;
}
#content.ceramics h2.title span {
	background: url("images/divider.gif") repeat-x top left;
	display: block;
	padding-top: 0.7em;
}
#content.ceramics #columnone ul, #content.tenants #columnone ul, #content.links #columnone ul, ul.links {
	margin-bottom: 2em;
}
#content.ceramics #columnone ul li, #content.tenants #columnone ul li, #content.links #columnone ul li, ul.links li {
	margin-bottom: 1em;
}

#content.ceramics #columnone ul li a, #content.tenants #columnone ul li a{
	color: #000;
	font-weight: bold;
}
#content.ceramics #columnone a.previous {
	color: #91A5A5;
	font-size: 116%;
	font-weight: bold;
}


#content.events #columnone ul.events_list li{
	border-bottom: solid 1px #91A5A5;
	margin-bottom: 1.5em;
    list-style: none;
}
#content.events #columnone ul.events_list li h2{
	font-size: 146.5%;
	margin-bottom: 0.4em;
	padding-bottom: 0.4em;
    font-weight:    light;
}

#content.events #columnone ul.events_list li h2 a,
#content.events #columnone ul.events_list li h2 a:link,
#content.events #columnone ul.events_list li h2 a:active,
#content.events #columnone ul.events_list li h2 a:hover,
#content.events #columnone ul.events_list li h2 a:visited{
  font-weight:  lighter;
}

#content.events #columnone ul.events_list li p {
	margin-bottom: 1.5em;
}
#content.events #columnone ul.events_list li p.datetime{
	font-weight: bold;
	margin-bottom: 0;
}




#content.getintouch h2.title {
	background: url("images/divider.gif") repeat-x bottom left;
	color: #000;
	font-size: 93%;
	padding-bottom: 0.84em;
	text-transform: uppercase;
	margin-bottom: 0.96em;
}
#content.getintouch h2.title span {
	background: url("images/divider.gif") repeat-x top left;
	display: block;
	padding-top: 0.84em;
}
#content.getintouch address {
	color: #91A5A5;
	font-family: Verdana, Arial, Hevetica, Sans-Serif;
	font-size: 108%;
	margin-bottom: 3em;
}
#content.getintouch address p {
	margin-bottom: 0;
}
#content.getintouch address p.org {
	font-size: 131%;
	text-transform: uppercase;
}
#content.getintouch address p.adr {
	margin-bottom: 1em;
}
#content.getintouch address abbr {
	color: #53534A;
}
#content.getintouch #columntwo {
	text-align: right;
}
#content.getintouch p.map {
	margin-bottom: 3em;
}



/***** COLUMNONE *****/
#columnone {
	float: left;
	width: 226px;
}
#columnone-gutter {

}
#columnone-gutter div.content {
	width: 226px;
}
#content.home #columnone {
	width: 256px;
}


/***** COLUMNTWO *****/
#columntwo {
	float: right;
	width: 236px;
}
#columntwo-gutter {
	padding-right: 10px;
}
#columntwo-gutter div.content {
	width: 226px;
}
#content.home #columntwo {
	width: 236px;
}
#content.getintouch #columntwo {
	padding-top: 10px;
	width: 266px !important;
}
#content.getintouch #columntwo-gutter {
	padding-right: 0;
}
#content.getintouch #columntwo-gutter div.content {
	width: 266px;
}


/***** SUBCONTENT *****/
#subcontent {
	margin-bottom: 30px;
}
#subcontent-gutter {
	height: 1%;
	overflow: hidden;
}
#subcontent h2.title {
	background: url("images/divider.gif") repeat-x bottom left;
	color: #000;
	font-size: 85%;
	padding-bottom: 0.6em;
	padding-top: 0.6em;
	text-transform: uppercase;
	margin-bottom: 0.96em;
}
#subcontent .block-feature {
	background: url("images/divider.gif") repeat-x top left;
	float: left;
	margin-left: 30px;
	width: 144px;
}
#subcontent #block-feature-1 {
	margin-left: 0 !important;
}


/***** FOOTER *****/
#footer {
	border-top: solid 2px #91a5a5;
	color: #53534A;
	font-size: 77%;
}
#footer-gutter {
	padding-top: 7px;
}


ul.links li{
  width:    100%;
  display:  block;
}


#content .cms_entered_copy li{
  margin:   0.3em 0;
  list-style:   square;
}

table.view-grid-gallery_display{
  border:   0;
}
table.view-grid-gallery_display td{
  border:   0;
}

table.view-grid-gallery_display img{
  margin:   15px;
}


div#gallery_viewer{
  width:    490px;
  height:   411px;
  background:   transparent url(images/gallery_bg.jpg) no-repeat top left;
}

.simpleviewer{
    background:   transparent url(images/gallery_bg.jpg) no-repeat top left;
}

